=== debian/control ===
Source: prism-webapp-muzutv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-muzutv
Architecture: all
Depends: prism
Homepage: http://www.muzu.tv/
Description: MUZU TV WebApp for Prism
 MUZU TV WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
